gnuplot 5.4.2-GCCcore-10.3.0

There is a newer version of gnuplot

Portable interactive, function plotting utility

Accessing gnuplot 5.4.2-GCCcore-10.3.0

To load the module for gnuplot 5.4.2-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load gnuplot/5.4.2-GCCcore-10.3.0

BEAR Apps Version

2019b

More Information

For more information visit the gnuplot website.

Dependencies

This version of gnuplot has a direct dependency on: cairo/1.16.0-GCCcore-10.3.0 GCCcore/10.3.0 libcerf/1.17-GCCcore-10.3.0 libgd/2.3.1-GCCcore-10.3.0 libjpeg-turbo/2.0.6-GCCcore-10.3.0 libpng/1.6.37-GCCcore-10.3.0 Lua/5.4.3-GCCcore-10.3.0 ncurses/6.2-GCCcore-10.3.0 Pango/1.48.5-GCCcore-10.3.0 Qt5/5.15.2-GCCcore-10.3.0 X11/20210518-GCCcore-10.3.0

Required By

This version of gnuplot is a direct dependent of: EPACTS/3.3.2-foss-2021a RELION/3.1.3-foss-2021a RELION/4.0.0-foss-2021a-CUDA-11.3.1 RELION/4.0.0-foss-2021a RELION/3.1.3-foss-2021a-CUDA-11.3.1

Other Versions

These versions of gnuplot are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 17th June 2022